System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum An enumeration describing the formatting of the content-type of the body of the e-mail message. To be added
- Field
  System.Web.Mail.MailFormat Translates to text/html in content type of e-mail message. To be added 1.0.5000.0 2.0.0.0
- Field
  System.Web.Mail.MailFormat Translates as text/plain in content-type of e-mail message. To be added 1.0.5000.0 2.0.0.0
System.Obsolete("The recommended alternative is System.Net.Mail.MailMessage.IsBodyHtml.")